/*
    使用プログラム
    SHIRE010Search.php     仕入入力画面
*/
/*  両画面共通
***************************************************************************************************/

/*  詳細画面
***************************************************************************************************/
/*----- 各ラベル設定 -----*/
/*担当者名 */
.SHIRE010-lbl-tanto_nm {
    width: 156px;
}
/*入荷倉庫 */
.SHIRE010-lbl-nonyu_soko_nm {
    width: 196px;
}
/* 発注先名 */
.SHIRE010-lbl-hachu_nm {
    width: 290px;
}

/* 仕入先名 */
.SHIRE010-lbl-shire_nm {
    width: 290px;
}

/* ヘッダ備考 */
.SHIRE010-txt-head_biko {
    width: 495px;
    resize: none;
    overflow: hidden;
    white-space: pre-wrap;
    word-break: break-all;
    height: 17px;
    margin-right: 22px;
}

.SHIRE010-txt-head_biko:focus {
    outline: 0;
    border-color: #333399;
}

textarea:focus {
     background-color: #fff;
}

/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダーテーブル定義 */
.SHIRE010-tbl-header {
    margin-right: 20px;
    width: 1110px;
}
.SHIRE010-tbl-header th {
    width: 60px;
    max-width: 60px;
}
.SHIRE010-tbl-header tr:nth-of-type(1) td:nth-of-type(1) {
    width: 225px;
    max-width: 225px;
}
.SHIRE010-tbl-header tr:nth-of-type(1) td:nth-of-type(2) {
    width: 140px;
    max-width: 140px;
}
.SHIRE010-tbl-header tr:nth-of-type(1) td:nth-of-type(3) {
    width: 140px;
    max-width: 140px;

}
.SHIRE010-tbl-header tr:nth-of-type(1) td:nth-of-type(4) {
    width: 215px;
    max-width: 215px;
}
/*申送事項テーブル定義 */
.SHIRE010-div-moshiokuri {
    /*display: flex;*/
    justify-content: space-between;
    padding-right: 20px;
    /*margin: 10px;*/

}
.SHIRE010-tbl-moshiokuri {
    margin: 0px;
}
.SHIRE010-tbl-moshiokuri th {
    height: 25px;
    width: 40px;
    max-width: 110px;
}
.SHIRE010-tbl-moshiokuri td {
    height: 25px;
    width: 1038px;
    max-width: 1038px;
    vertical-align: top;
}

/* 仕入情報テーブル設定 */
.SHIRE010-tbl-shire_info {
    width: 380px;
}
.SHIRE010-tbl-shire_info tr:nth-of-type(1) th:nth-of-type(1) {
    width: 80px;
}
.SHIRE010-tbl-shire_info tr:nth-of-type(1) td:nth-of-type(1) {
    width: 300px;
}


.SHIRE010-margin-top{
    margin-top: 10px;
}

/* 備考テーブル */
.SHIRE010-tbl-biko {
    margin-right: 20px;
}
.SHIRE010-tbl-biko th{
    width: 30px;
}


/* 金額情報表示エリア */
.SHIRE010-tbl-kngk_info th{
    width: 120px;
}
.SHIRE010-tbl-kngk_info td{
    width: 100px;
    text-align: right;
}

/*--- 各ラベル幅指定 ----------*/

/*--- ボタンエリア ----------*/
/* ボタンを位置押上げ */
.SHIRE010-div-header-btn-left {
    margin-top: 7px;
    margin-bottom: 7px;
}
/*ヘッダ修正/確定ボタン*/
.SHIRE010-btn_hdr_edit,
.SHIRE010-btn_hdr_edit:hover,
.SHIRE010-btn_hdr_edit:focus {
    width: 100px;
}

/*****************************
 *明細エリア定義(登録画面)
 ****************************/
.SHIRE010-txt-suryo {
    width: 100px;
}
.SHIRE010-txt-tanka {
    width: 100px;
}
.SHIRE010-txt-kngk {
    width: 110px;
}
.SHIRE010-txt-tekiyo {
    width: 160px;
}
.SHIRE010-txt-shohin_nm{
    width: 370px;
}
.SHIRE010-txt_shohin_kikaku_nm {
    width: 200px;
}
.SHIRE010-txt-irisu{
    width: 60px;
}

.SHIRE010-div-dtl_title,
.SHIRE010-div-dtl_data {
    width: 1531px;
    margin: 0px;
}
.SHIRE010-div-dtl_data {
    width: 1550px;
    height: 337px;
    overflow-y: auto;
    margin-bottom: 2px;

}
.SHIRE010-tbl-dtl {
    width: 1531px;
    margin: 0px;
}
/* -1行目 ----------*/
/* 行No */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}

/* 取引区分 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 180px;
    max-width: 180px;
}
/* 商品コード */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    /*width: 90px;
    max-width: 90px;*/
    width: 130px;
    max-width: 130px;
}
/* 規格 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 240px;
    max-width: 240px;
}
/* 在庫数 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    text-align: right;
}

/* 数量 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}

/* 荷姿区分 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 120px;
    max-width: 120px;
    text-align: center;
}
/* 税区 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 90px;
    max-width: 90px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    text-align: center;
}
/* 単価 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 120px;
    max-width: 120px;
}
/* 行摘要 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(10),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    /*width: 125px;*/
    /*max-width: 125px;*/
    text-align: center;
}
/* 削除 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(11),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 30px;
    max-width: 30px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    text-align: center;
}


/* -2行目 ----------*/

.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(1),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(1) {
    /*width: 70px;*/
    /*max-width: 70px;*/
}
/* 預け番号 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(2),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    /*width: 130px;*/
    /*max-width: 130px;*/
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    text-align: right;
}
/* 預け在庫 */
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(4) {
    text-align: right;
}
/* ロット内訳 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(5){
    width: 110px;
    max-width: 110px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(6) {
    /*    width: 30px;*/
    /*    max-width: 30px;*/
    text-align: center;
}

/* 単位 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(6),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(7) {
    width: 86px;
    max-width: 86px;
}
.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(7),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(8) {
    width: 40px;
    max-width: 40px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(8) {
    text-align: center;
}

/* 税率 */
.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(8),
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(9) {
    width: 40px;
    max-width: 40px;
}
.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(9) {
    text-align: center;
}
/* 金額 */
/*.SHIRE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(10),*/
/*.SHIRE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(10) {*/
/*    width: 120px;*/
/*    max-width: 120px;*/
/*}*/

/* 明明細表示テーブル縞対応 */
.SHIRE010-tbl-dtl tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.SHIRE010-tbl-dtl tbody:nth-child(even) tr {
  background-color: #ffffff;
}

/* 複 ボタン */
.SHIRE010-btn_copy {
   width: 36px;
   margin: 0;
   font-weight: bold;
   background-color: #192f60;
   border: 2px solid #000;
   color: white;
}

/* 削 ボタン */
.SHIRE010-btn_del {
   width: 36px;
   margin: 0;
   font-weight: bold;
   background-color: #e94452;
   border: 2px solid #000;
   color: white;
}

/* ロット内訳ボタン */
.SHIRE010-btn_Lot {
   width: 57px;
   height: 23px;
   margin: 0;
   font-weight: bold;
   background: #192f60;
   border: 2px solid #000;
   color: white;
}

/* 選択ボタン */
.SHIRE010-btn-azuke_no {
    width: 57px;
    height: 23px;
    margin: 0;
    font-weight: bold;
    background: #192f60;
    border: 2px solid #000;
    color: white;
}

/*フッター余白調整*/
.footpdg {
    padding: 27px;
}
/*  税額内訳画面
***************************************************************************************************/
/*  税率一覧 */
.SHIRE010-tbl-zeirisu {
/*    width: 500px;*/
}
/* 税率 */
.SHIRE010-tbl-zeirisu thead tr th:nth-of-type(1),
.SHIRE010-tbl-zeirisu tbody tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.SHIRE010-tbl-zeirisu tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 税抜金額 */
.SHIRE010-tbl-zeirisu thead tr th:nth-of-type(2),
.SHIRE010-tbl-zeirisu tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
}
/* 税金額 */
.SHIRE010-tbl-zeirisu thead tr th:nth-of-type(3),
.SHIRE010-tbl-zeirisu tbody tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 税込金額 */
.SHIRE010-tbl-zeirisu thead tr th:nth-of-type(4),
.SHIRE010-tbl-zeirisu tbody tr td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}

.SHIRE010-txt-nyuryoku_tani_nm {
    width: 15px;
}

/*  ロット内訳画面
***************************************************************************************************/

/*明細テーブル*/
.SHIRE010-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 653px;
    margin: 0px 0;

}

.SHIRE010-tbl-lot_foot{
    margin: 0px 0;
}

/*
.SHIRE010-tbl-lot_foot{

    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 651px;
    margin: 0px 0;
    table-layout: fixed;
}
*/

.SHIRE010-tbl-lot_scroll{
    overflow-y: scroll;
    height: 280px;
    width: 672px;
}

/*1列目*/
.SHIRE010-tbl-lot_col1{
    width: 50px;
    max-width: 50px;
}
.SHIRE010-tbl-lot tbody td:nth-of-type(1) {
    text-align: center;
}
/*2列目*/
.SHIRE010-tbl-lot_col2{
    width: 150px;
    max-width: 150px;
}

/*3列目*/
.SHIRE010-tbl-lot_col3{
    width: 150px;
    max-width: 150px;
}

/*4列目*/
.SHIRE010-tbl-lot_col4{
    width: 150px;
    max-width: 150px;
}

/*5列目*/
.SHIRE010-tbl-lot_col5{
    width: 150px;
    max-width: 150px;
}




/*1列目*/
.SHIRE010-tbl-lot_foot tfoot tr th:nth-of-type(1) {
    width: 39px;
    max-width: 39px;
}
/*2列目*/
.SHIRE010-tbl-lot_foot tfoot tr th:nth-of-type(2) {
    width: 139px;
    max-width: 139px;
}
/*3列目*/
.SHIRE010-tbl-lot_foot tfoot tr th:nth-of-type(3) {
    width: 139px;
    max-width: 139px;
}
/*4列目*/
.SHIRE010-tbl-lot_foot tfoot tr th:nth-of-type(4) {
    width: 139px;
    max-width: 139px;
}

/*5列目*/
.SHIRE010-tbl-lot_foot tfoot tr td:nth-of-type(1) {
    width: 140px;
    max-width: 140px;
}


/*行追加ボタン*/
.SHIRE010-btn-addrow{
    margin: 13px 4px;
}

.SHIRE010-lbl-right{
    text-align: right;
}

.SHIRE010-tbl-suryo_wd{
    width: 304px;
}

/*
.SHIRE010-shomi_ymd{
    text-align: center;
}
.SHIRE010-txt-kotai_no{
    text-align: center;
}
*/
.SHIRE010-lbl-lotno{
    text-align: left;
}
.SHIRE010-txt-kotai_no{
    width: 110px;
    max-width: 110px;
}

/*  入荷ロット検索画面
***************************************************************************************************/
/** 検索条件ヘッダ部 */
.SHIRE010-tbl-lot_search_header {
    width: 640px;
    max-width: 640px;
}
.SHIRE010-tbl-lot_search_header tbody th:nth-of-type(1) {
    width: 125px;
    max-width: 125px;
}
.SHIRE010-tbl-lot_search_header tbody td:nth-of-type(1) {
    width: 100px;
    text-align: center;
    max-width: 100px;
}
.SHIRE010-tbl-lot_search_header tbody td:nth-of-type(2) {
    width: 340px;
    text-align: left;
    max-width: 340px;
}

/*明細テーブル*/
.SHIRE010-tbl-lot-sel {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 553px;   /* 671 -> 541 */
    margin: 0px 0;

}
.SHIRE010-tbl-lot-sel_scroll{
    overflow-y: scroll;
    height: 270px;
    width: 570px;    /* 689 -> 559 */
}

/* ボタンエリア*/
.header-btn-right{
    width: 90px;
    text-align: right;
    margin-right: 90px;
}

/*1列目*/
.SHIRE010-tbl-lot-sel_col1{
    width: 50px;
    max-width: 50px;
}
/*2列目*/
.SHIRE010-tbl-lot-sel_col2{
    width: 70px;
    max-width: 70px;
}
/*3列目*/
.SHIRE010-tbl-lot-sel_col3{
    width: 113px;
    max-width: 113px;
}
/*4列目*/
.SHIRE010-tbl-lot-sel_col4{
    width: 90px;
    max-width: 90px;
}
/*5列目*/
.SHIRE010-tbl-lot-sel_col5{
    width: 100px;
    max-width: 100px;
}
/*6列目*/
.SHIRE010-tbl-lot-sel_col6{
    width: 130px;
    max-width: 130px;
}
/* NO */
.SHIRE010-tbl-lot-sel tbody td:nth-of-type(1) {
     text-align: right;
 }
.SHIRE010-tbl-lot-sel tbody td:nth-of-type(5) {
    text-align: right;
}

/* 在庫数 */
.SHIRE010-tbl-lot-sel_foot{
    margin: 0px 0;
    width: 550px;

}
/*1列目*/
.SHIRE010-tbl-lot-sel_foot tfoot tr th:nth-of-type(1) {
    width: 39px;
    max-width: 39px;
}
/*2列目*/
.SHIRE010-tbl-lot-sel_foot tfoot tr th:nth-of-type(2) {
    width: 52px;
    max-width: 52px;
}
/*3列目*/
.SHIRE010-tbl-lot-sel_foot tfoot tr th:nth-of-type(3) {
    width: 108px;
    max-width: 108px;
}
/*4列目*/
.SHIRE010-tbl-lot-sel_foot tfoot tr th:nth-of-type(4) {
    width: 79px;
    max-width: 79px;
}
/*5列目*/
.SHIRE010-tbl-lot-sel_foot tfoot tr th:nth-of-type(5) {
    width: 89px;
    max-width: 89px;
}
/*6列目*/
.SHIRE010-tbl-lot-sel_foot tfoot tr td:nth-of-type(1) {
    width: 119px;
    max-width: 119px;
}


